You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     x...@chaot.net
Last committer: f...@freebsd.org
Ident:          $FreeBSD: head/databases/opentsdb/Makefile 400934 2015-11-06 
14:30:04Z feld $
Log URL:        
http://beefy6.nyi.freebsd.org/data/101amd64-default/401029/logs/opentsdb-2.1.1.log
Build URL:      
http://beefy6.nyi.freebsd.org/build.html?mastername=101amd64-default&build=401029
Log:

====>> Building databases/opentsdb
build started at Sun Nov  8 05:50:14 UTC 2015
port directory: /usr/ports/databases/opentsdb
building for: FreeBSD 101amd64-default-job-09 10.1-RELEASE-p24 FreeBSD 
10.1-RELEASE-p24 amd64
maintained by: x...@chaot.net
Makefile ident:      $FreeBSD: head/databases/opentsdb/Makefile 400934 
2015-11-06 14:30:04Z feld $
Poudriere version: 3.1.9
Host OSVERSION: 1100079
Jail OSVERSION: 1001000

---Begin Environment---
SHELL=/bin/csh
OSVERSION=1001000
UNAME_v=FreeBSD 10.1-RELEASE-p24
UNAME_r=10.1-RELEASE-p24
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/101amd64-default/ref
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=opentsdb-2.1.1
OLDPWD=/
PWD=/usr/local/poudriere/data/.m/101amd64-default/ref/.p/pool
MASTERNAME=101amd64-default
SCRIPTPREFIX=/usr/local/share/poudriere
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.9
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
---End Environment---

---Begin OPTIONS List---
===> The following configuration options are available for opentsdb-2.1.1:
     GNUPLOT=on: Plotting support via gnuplot
===> Use 'make config' to modify these settings
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
MAKE=gmake PYTHON="/usr/local/bin/python2.7" 
XDG_DATA_HOME=/wrkdirs/usr/ports/databases/opentsdb/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/databases/opentsdb/work  
HOME=/wrkdirs/usr/ports/databases/opentsdb/work TMPDIR="/tmp" SHELL=/bin/sh 
CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/databases/opentsdb/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/databases/opentsdb/work  
HOME=/wrkdirs/usr/ports/databases/opentsdb/work TMPDIR="/tmp" NO_PIE=yes 
SHELL=/bin/sh NO_LINT=YES PREFIX=/usr/local  LOCALBASE=/usr/local  
LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 -pipe  -fstack-protector 
-fno-strict-aliasing"  CPP="cpp" CPPFLAGS=""  LDFLAGS=" -fstack-protector" 
LIBS=""  CXX="c++" CXXFLAGS="-O2 -pipe -fstack-protector -fno-strict-aliasing " 
 MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s -m 555"  
BSD_INSTALL_LIB="install  -s -m 444"  BSD_INSTALL_SCRIPT="install  -m 555"  
BSD_INSTALL_DATA="install  -m 0644"  BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
JAVASHAREDIR="share/java"
JAVAJARDIR="share/java/classes"
PYTHON_INCLUDEDIR=include/python2.7
PYTHON_LIBDIR=lib/python2.7
PYTHON_PLATFORM=freebsd10
PYTHON_SITELIBDIR=lib/python2.7/site-packages
PYTHON_VERSION=python2.7
PYTHON_VER=2.7
OSREL=10.1
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
DOCSDIR="share/doc/opentsdb"
EXAMPLESDIR="share/examples/opentsdb"
DATADIR="share/opentsdb"
WWWDIR="www/opentsdb"
ETCDIR="etc/opentsdb"
--End PLIST_SUB--

--SUB_LIST--
OPENTSDB_USER="opentsdb"
OPENTSDB_LOGDIR="/var/log/opentsdb"
OPENTSDB_RUNDIR="/var/run/opentsdb"
JAVASHAREDIR="/usr/local/share/java"
JAVAJARDIR="/usr/local/share/java/classes"
JAVALIBDIR="/usr/local/share/java/classes"
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/opentsdb
DOCSDIR=/usr/local/share/doc/opentsdb
EXAMPLESDIR=/usr/local/share/examples/opentsdb
WWWDIR=/usr/local/www/opentsdb
ETCDIR=/usr/local/etc/opentsdb
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
=======================<phase: check-sanity   >============================
===>  License LGPL3 accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   opentsdb-2.1.1 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.6.1_2.txz
[101amd64-default-job-09] Installing pkg-1.6.1_2...
[101amd64-default-job-09] Extracting pkg-1.6.1_2: .......... done
Message from pkg-1.6.1_2:
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   opentsdb-2.1.1 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of opentsdb-2.1.1
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License LGPL3 accepted by the user
===> Fetching all distfiles required by opentsdb-2.1.1 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License LGPL3 accepted by the user
===> Fetching all distfiles required by opentsdb-2.1.1 for building
=> SHA256 Checksum OK for opentsdb-2.1.1.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License LGPL3 accepted by the user
===> Fetching all distfiles required by opentsdb-2.1.1 for building
===>  Extracting for opentsdb-2.1.1
=> SHA256 Checksum OK for opentsdb-2.1.1.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for opentsdb-2.1.1
===>  Applying FreeBSD patches for opentsdb-2.1.1
/usr/bin/sed -i.bak -i"" -e "s|python|/usr/local/bin/python2.7|" 
/wrkdirs/usr/ports/databases/opentsdb/work/opentsdb-2.1.1/build-aux/gen_build_data.sh
/usr/bin/sed -i.bak -i"" -e "s|%%PREFIX%%|/usr/local|" 
/wrkdirs/usr/ports/databases/opentsdb/work/opentsdb-2.1.1/Makefile.in
/usr/bin/sed -i.bak -i"" -e "s|%%PREFIX%%|/usr/local|" 
/wrkdirs/usr/ports/databases/opentsdb/work/opentsdb-2.1.1/src/utils/Config.java
/usr/bin/sed -i.bak -i"" -e "s|tsd.http.staticroot =|tsd.http.staticroot = 
/usr/local/share/opentsdb/static|; s|tsd.http.cachedir =|tsd.http.cachedir = 
/tmp/opentsdb|; s|tsd.network.port =|tsd.network.port = 4242|;" 
/wrkdirs/usr/ports/databases/opentsdb/work/opentsdb-2.1.1/src/opentsdb.conf
===========================================================================
=======================<phase: build-depends  >============================
===>   opentsdb-2.1.1 depends on executable: bash - not found
===>   Installing existing package /packages/All/bash-4.3.42.txz
[101amd64-default-job-09] Installing bash-4.3.42...
[101amd64-default-job-09] `-- Installing indexinfo-0.2.4...
[101amd64-default-job-09] `-- Extracting indexinfo-0.2.4: .... done
[101amd64-default-job-09] `-- Installing gettext-runtime-0.19.6...
[101amd64-default-job-09] `-- Extracting gettext-runtime-0.19.6: .......... done
[101amd64-default-job-09] Extracting bash-4.3.42: .......... done
Message from bash-4.3.42:
======================================================================

bash requires fdescfs(5) mounted on /dev/fd

If you have not done it yet, please do the following:

        mount -t fdescfs fdesc /dev/fd

To make it permanent, you need the following lines in /etc/fstab:

        fdesc   /dev/fd         fdescfs         rw      0       0

======================================================================
===>   opentsdb-2.1.1 depends on executable: bash - found
===>   Returning to build of opentsdb-2.1.1
===>   opentsdb-2.1.1 depends on executable: curl - not found
===>   Installing existing package /packages/All/curl-7.45.0.txz
[101amd64-default-job-09] Installing curl-7.45.0...
[101amd64-default-job-09] `-- Installing ca_root_nss-3.20...
[101amd64-default-job-09] `-- Extracting ca_root_nss-3.20: ....... done
[101amd64-default-job-09] Extracting curl-7.45.0: .......... done
Message from ca_root_nss-3.20:
********************************* WARNING *********************************

FreeBSD does not, and can not warrant that the certification authorities
whose certificates are included in this package have in any way been
audited for trustworthiness or RFC 3647 compliance.

Assessment and verification of trust is the complete responsibility of the
system administrator.

*********************************** NOTE **********************************

This package installs symlinks to support root certificates discovery by
default for software that uses OpenSSL.

This enables SSL Certificate Verification by client software without manual
intervention.

If you prefer to do this manually, replace the following symlinks with
either an empty file or your site-local certificate bundle.

<snip>
[101amd64-default-job-09] |   |   | `-- Extracting gbm-10.6.9: ..... done
[101amd64-default-job-09] |   |   | `-- Installing llvm36-3.6.2_2...
[101amd64-default-job-09] |   |   |   `-- Installing perl5-5.20.3_8...
[101amd64-default-job-09] |   |   |   `-- Extracting perl5-5.20.3_8: .......... 
done
[101amd64-default-job-09] |   |   |   `-- Installing libedit-3.1.20150325_1...
[101amd64-default-job-09] |   |   |   `-- Extracting libedit-3.1.20150325_1: 
.......... done
[101amd64-default-job-09] |   |   | `-- Extracting llvm36-3.6.2_2: .......... 
done
[101amd64-default-job-09] |   |   `-- Extracting libEGL-10.6.9: .......... done
[101amd64-default-job-09] |   |   `-- Installing libGL-10.6.9...
[101amd64-default-job-09] |   |   | `-- Installing libXxf86vm-1.1.4_1...
[101amd64-default-job-09] |   |   |   `-- Installing xf86vidmodeproto-2.3.1...
[101amd64-default-job-09] |   |   |   `-- Extracting xf86vidmodeproto-2.3.1: 
.... done
[101amd64-default-job-09] |   |   | `-- Extracting libXxf86vm-1.1.4_1: 
.......... done
[101amd64-default-job-09] |   |   `-- Extracting libGL-10.6.9: .......... done
[101amd64-default-job-09] |   |   `-- Installing pixman-0.32.8...
[101amd64-default-job-09] |   |   `-- Extracting pixman-0.32.8: .......... done
[101amd64-default-job-09] |   |   `-- Installing xcb-util-renderutil-0.3.9_1...
[101amd64-default-job-09] |   |   | `-- Installing xcb-util-0.4.0_1,1...
[101amd64-default-job-09] |   |   | `-- Extracting xcb-util-0.4.0_1,1: 
.......... done
[101amd64-default-job-09] |   |   `-- Extracting xcb-util-renderutil-0.3.9_1: 
...... done
[101amd64-default-job-09] |   |   `-- Installing glib-2.44.1_2...
[101amd64-default-job-09] |   |   | `-- Installing libiconv-1.14_9...
[101amd64-default-job-09] |   |   | `-- Extracting libiconv-1.14_9: .......... 
done
[101amd64-default-job-09] |   |   | `-- Installing pcre-8.37_4...
[101amd64-default-job-09] |   |   | `-- Extracting pcre-8.37_4: .......... done
[101amd64-default-job-09] |   |   `-- Extracting glib-2.44.1_2: .......... done
No schema files found: doing nothing.
[101amd64-default-job-09] |   | `-- Extracting cairo-1.14.2,2: .......... done
[101amd64-default-job-09] |   | `-- Installing icu-55.1...
[101amd64-default-job-09] |   | `-- Extracting icu-55.1: .......... done
[101amd64-default-job-09] |   | `-- Installing graphite2-1.3.3...
[101amd64-default-job-09] |   | `-- Extracting graphite2-1.3.3: .......... done
[101amd64-default-job-09] |   `-- Extracting harfbuzz-1.0.6: .......... done
[101amd64-default-job-09] |   `-- Installing xorg-fonts-truetype-7.7_1...
[101amd64-default-job-09] |   | `-- Installing font-misc-meltho-1.0.3_3...
[101amd64-default-job-09] |   | `-- Extracting font-misc-meltho-1.0.3_3: 
.......... done
[101amd64-default-job-09] |   | `-- Installing font-bh-ttf-1.0.3_3...
[101amd64-default-job-09] |   | `-- Extracting font-bh-ttf-1.0.3_3: .......... 
done
[101amd64-default-job-09] |   | `-- Installing font-misc-ethiopic-1.0.3_3...
[101amd64-default-job-09] |   | `-- Extracting font-misc-ethiopic-1.0.3_3: .. 
done
[101amd64-default-job-09] `-- Extracting pango-1.36.8_2: .......... done
[101amd64-default-job-09] `-- Installing libXaw-1.0.13,2...
[101amd64-default-job-09] |   `-- Installing libXpm-3.5.11_4...
[101amd64-default-job-09] |   `-- Extracting libXpm-3.5.11_4: .......... done
[101amd64-default-job-09] |   `-- Installing libXmu-1.1.2_3,1...
[101amd64-default-job-09] |   `-- Extracting libXmu-1.1.2_3,1: .......... done
[101amd64-default-job-09] |   `-- Installing printproto-1.0.5...
[101amd64-default-job-09] |   `-- Extracting printproto-1.0.5: .... done
[101amd64-default-job-09] |   `-- Installing libXp-1.0.3,1...
[101amd64-default-job-09] |   `-- Extracting libXp-1.0.3,1: .......... done
[101amd64-default-job-09] `-- Extracting libXaw-1.0.13,2: .......... done
[101amd64-default-job-09] `-- Installing plotutils-2.6_6,1...
[101amd64-default-job-09] |   `-- Installing open-motif-2.3.4_2...
[101amd64-default-job-09] |   | `-- Installing xbitmaps-1.1.1...
[101amd64-default-job-09] |   | `-- Extracting xbitmaps-1.1.1: .......... done
[101amd64-default-job-09] |   `-- Extracting open-motif-2.3.4_2: .......... done
[101amd64-default-job-09] `-- Extracting plotutils-2.6_6,1: .......... done
[101amd64-default-job-09] `-- Installing lua52-5.2.4...
[101amd64-default-job-09] `-- Extracting lua52-5.2.4: .......... done
[101amd64-default-job-09] `-- Installing wx28-gtk2-2.8.12_6...
[101amd64-default-job-09] |   `-- Installing libmspack-0.5...
[101amd64-default-job-09] |   `-- Extracting libmspack-0.5: ......... done
[101amd64-default-job-09] |   `-- Installing gstreamer-plugins-0.10.36_6,3...
[101amd64-default-job-09] |   | `-- Installing orc-0.4.24_1...
[101amd64-default-job-09] |   | `-- Extracting orc-0.4.24_1: .......... done
[101amd64-default-job-09] |   | `-- Installing gstreamer-0.10.36_4...
[101amd64-default-job-09] |   |   `-- Installing gobject-introspection-1.44.0...
[101amd64-default-job-09] |   |   | `-- Installing python2-2_3...
[101amd64-default-job-09] |   |   | `-- Extracting python2-2_3: ...... done
[101amd64-default-job-09] |   |   `-- Extracting gobject-introspection-1.44.0: 
.......... done
[101amd64-default-job-09] |   | `-- Extracting gstreamer-0.10.36_4: .......... 
done
[101amd64-default-job-09] |   `-- Extracting gstreamer-plugins-0.10.36_6,3: 
.......... done
[101amd64-default-job-09] |   `-- Installing ORBit2-2.14.19_1...
[101amd64-default-job-09] |   | `-- Installing libIDL-0.8.14_2...
[101amd64-default-job-09] |   | `-- Extracting libIDL-0.8.14_2: ......... done
[101amd64-default-job-09] |   `-- Extracting ORBit2-2.14.19_1: .......... done
[101amd64-default-job-09] |   `-- Installing gconf2-3.2.6_4...
[101amd64-default-job-09] |   | `-- Installing gtk2-2.24.28_1...
[101amd64-default-job-09] |   |   `-- Installing hicolor-icon-theme-0.15...
[101amd64-default-job-09] |   |   `-- Extracting hicolor-icon-theme-0.15: . done
[101amd64-default-job-09] |   |   `-- Installing cups-client-2.0.3_2...
[101amd64-default-job-09] |   |   | `-- Installing libgcrypt-1.6.4_1...
[101amd64-default-job-09] |   |   |   `-- Installing libgpg-error-1.20_1...
[101amd64-default-job-09] |   |   |   `-- Extracting libgpg-error-1.20_1: 
.......... done
[101amd64-default-job-09] |   |   | `-- Extracting libgcrypt-1.6.4_1: 
.......... done
[101amd64-default-job-09] |   |   | `-- Installing gnutls-3.3.17.1...
[101amd64-default-job-09] |   |   |   `-- Installing nettle-2.7.1...
[101amd64-default-job-09] |   |   |   | `-- Installing gmp-5.1.3_2...
[101amd64-default-job-09] |   |   |   | `-- Extracting gmp-5.1.3_2: .......... 
done
[101amd64-default-job-09] |   |   |   `-- Extracting nettle-2.7.1: .......... 
done
[101amd64-default-job-09] |   |   |   `-- Installing libtasn1-4.7...
[101amd64-default-job-09] |   |   |   `-- Extracting libtasn1-4.7: .......... 
done
[101amd64-default-job-09] |   |   |   `-- Installing libidn-1.31...
[101amd64-default-job-09] |   |   |   `-- Extracting libidn-1.31: .......... 
done
[101amd64-default-job-09] |   |   |   `-- Installing p11-kit-0.23.1_1...
[101amd64-default-job-09] |   |   |   `-- Extracting p11-kit-0.23.1_1: 
.......... done
[101amd64-default-job-09] |   |   |   `-- Installing trousers-tddl-0.3.10_7...
===> Creating users and/or groups.
Creating group '_tss' with gid '601'.
Creating user '_tss' with uid '601'.
[101amd64-default-job-09] |   |   |   `-- Extracting trousers-tddl-0.3.10_7: 
.......... done
[101amd64-default-job-09] |   |   | `-- Extracting gnutls-3.3.17.1: .......... 
done
[101amd64-default-job-09] |   |   | `-- Installing mDNSResponder-576.30.4...
[101amd64-default-job-09] |   |   | `-- Extracting mDNSResponder-576.30.4: 
.......... done
===> Creating users and/or groups.
Creating group 'cups' with gid '193'.
Creating user 'cups' with uid '193'.
[101amd64-default-job-09] |   |   `-- Extracting cups-client-2.0.3_2: 
.......... done
[101amd64-default-job-09] |   |   `-- Installing 
gtk-update-icon-cache-2.24.28...
[101amd64-default-job-09] |   |   | `-- Installing libXcursor-1.1.14_3...
[101amd64-default-job-09] |   |   | `-- Extracting libXcursor-1.1.14_3: 
.......... done
[101amd64-default-job-09] |   |   | `-- Installing libXinerama-1.1.3_3,1...
[101amd64-default-job-09] |   |   |   `-- Installing xineramaproto-1.2.1...
[101amd64-default-job-09] |   |   |   `-- Extracting xineramaproto-1.2.1: .. 
done
[101amd64-default-job-09] |   |   | `-- Extracting libXinerama-1.1.3_3,1: 
.......... done
[101amd64-default-job-09] |   |   | `-- Installing libXcomposite-0.4.4_3,1...
[101amd64-default-job-09] |   |   |   `-- Installing compositeproto-0.4.2...
[101amd64-default-job-09] |   |   |   `-- Extracting compositeproto-0.4.2: .... 
done
[101amd64-default-job-09] |   |   | `-- Extracting libXcomposite-0.4.4_3,1: 
.......... done
[101amd64-default-job-09] |   |   | `-- Installing atk-2.16.0...
[101amd64-default-job-09] |   |   | `-- Extracting atk-2.16.0: .......... done
[101amd64-default-job-09] |   |   | `-- Installing libXrandr-1.5.0...
[101amd64-default-job-09] |   |   |   `-- Installing randrproto-1.5.0...
[101amd64-default-job-09] |   |   |   `-- Extracting randrproto-1.5.0: .... done
[101amd64-default-job-09] |   |   | `-- Extracting libXrandr-1.5.0: .......... 
done
[101amd64-default-job-09] |   |   | `-- Installing gdk-pixbuf2-2.32.1...
[101amd64-default-job-09] |   |   |   `-- Installing jasper-1.900.1_15...
[101amd64-default-job-09] |   |   |   `-- Extracting jasper-1.900.1_15: 
.......... done
[101amd64-default-job-09] |   |   | `-- Extracting gdk-pixbuf2-2.32.1: 
.......... done
[101amd64-default-job-09] |   |   | `-- Installing shared-mime-info-1.4...
[101amd64-default-job-09] |   |   | `-- Extracting shared-mime-info-1.4: 
.......... done
[101amd64-default-job-09] |   |   `-- Extracting gtk-update-icon-cache-2.24.28: 
.... done
[101amd64-default-job-09] |   |   `-- Installing python-2.7_2,2...
[101amd64-default-job-09] |   |   `-- Extracting python-2.7_2,2: ..... done
[101amd64-default-job-09] |   | `-- Extracting gtk2-2.24.28_1: .......... done
[101amd64-default-job-09] |   | `-- Installing polkit-0.113_1...
[101amd64-default-job-09] |   |   `-- Installing spidermonkey170-17.0.0_1...
[101amd64-default-job-09] |   |   | `-- Installing nspr-4.10.9...
[101amd64-default-job-09] |   |   | `-- Extracting nspr-4.10.9: .......... done
[101amd64-default-job-09] |   |   `-- Extracting spidermonkey170-17.0.0_1: 
.......... done
[101amd64-default-job-09] |   |   `-- Installing dbus-1.8.20...
[101amd64-default-job-09] |   |   | `-- Installing gnome_subr-1.0...
[101amd64-default-job-09] |   |   | `-- Extracting gnome_subr-1.0: . done
===> Creating users and/or groups.
Creating group 'messagebus' with gid '556'.
Creating user 'messagebus' with uid '556'.
[101amd64-default-job-09] |   |   `-- Extracting dbus-1.8.20: .......... done
===> Creating users and/or groups.
Creating group 'polkitd' with gid '565'.
Creating user 'polkitd' with uid '565'.
[101amd64-default-job-09] |   | `-- Extracting polkit-0.113_1: .......... done
[101amd64-default-job-09] |   | `-- Installing dconf-0.24.0_1...
[101amd64-default-job-09] |   | `-- Extracting dconf-0.24.0_1: .......... done
[101amd64-default-job-09] |   | `-- Installing dbus-glib-0.104...
[101amd64-default-job-09] |   | `-- Extracting dbus-glib-0.104: .......... done
[101amd64-default-job-09] |   `-- Extracting gconf2-3.2.6_4: .......... done
[101amd64-default-job-09] |   `-- Installing libGLU-9.0.0_2...
[101amd64-default-job-09] |   `-- Extracting libGLU-9.0.0_2: ...... done
[101amd64-default-job-09] |   `-- Installing pangox-compat-0.0.2_1...
[101amd64-default-job-09] |   `-- Extracting pangox-compat-0.0.2_1: ....... done
[101amd64-default-job-09] |   `-- Installing wx28-gtk2-common-2.8.12_6...
[101amd64-default-job-09] |   `-- Extracting wx28-gtk2-common-2.8.12_6: 
.......... done
[101amd64-default-job-09] `-- Extracting wx28-gtk2-2.8.12_6: .......... done
[101amd64-default-job-09] Extracting gnuplot-4.6.6_2: .......... done
Message from perl5-5.20.3_8:
The /usr/bin/perl symlink has been removed starting with Perl 5.20.
For shebangs, you should either use:

#!/usr/local/bin/perl

or

#!/usr/bin/env perl

The first one will only work if you have a /usr/local/bin/perl,
the second will work as long as perl is in PATH.
Message from trousers-tddl-0.3.10_7:
To run tcsd automatically, add the following line to /etc/rc.conf

tcsd_enable="YES"

You might want to edit /usr/local/etc/tcsd.conf to reflect your setup.

To use TPM, add your_account to '_tss' group like following:

# pw groupadd _tss -m your_account
===>   opentsdb-2.1.1 depends on executable: gnuplot - found
===>   Returning to build of opentsdb-2.1.1
===>   opentsdb-2.1.1 depends on file: /usr/local/openjdk8/bin/java - found
===>   opentsdb-2.1.1 depends on file: /usr/local/bin/python2.7 - found
===========================================================================
=======================<phase: stage          >============================
===>  Staging for opentsdb-2.1.1
===>   Generating temporary packing list
===> Creating users and/or groups.
** Cannot find any information about group `opentsdb' in /usr/ports/GIDs.
*** Error code 1

Stop.
make: stopped in /usr/ports/databases/opentsdb
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to